Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80459 - kernel config does not recognize CONFIG_PARPORT_PC_PCMCIA
Summary: kernel config does not recognize CONFIG_PARPORT_PC_PCMCIA
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-26 20:11 UTC by Robert P. J. Day
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:19 UTC


Attachments (Terms of Use)

Description Robert P. J. Day 2002-12-26 20:11:10 UTC
Description of problem:

  with a new kernel 2.4.20 source tree, doing a "make xconfig"
and exiting generated the error message:

ERROR - Attempting to write value for unconfigured variable \
  (CONFIG_PARPORT_PC_PCMCIA).


Version-Release number of selected component (if applicable): 2.4.20-2.2


How reproducible: Always


Steps to Reproduce:
1. make xconfig, then exit
2.
3.
    
Actual results:  error message above


Expected results: no error message


Additional info:

Comment 1 Robert P. J. Day 2002-12-27 16:12:51 UTC
  Just FYI, this option corresponds to "Parallel port support",
"Support for PCMCIA management for PC-style ports".

  currently, since i've already done a "make mrproper" and a build,
that config option shows up *twice* in that menu, the first one
greyed out.  definitely not a good sign.

rday

Comment 2 Bugzilla owner 2004-09-30 15:40:19 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.